Subject: Note Added - [#187970] Product damage! order 6446678720
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Nov 2019 06:28:53 +0000

Hi ,    Jessie Kathleen Go Caparas added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/187970    Subject:  Product damage! order 6446678720    Requester: [email-masked]    Note Content:   <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div>Dear Mahmoud,</div>
<div> </div>
<div>I presume that some misunderstanding/miscommunication is going on related to this issue.</div>
<div>We accepted that the below escalation was raised on 10<sup>th</sup> October &amp; I assure that the same was rectified on 12<sup>th</sup>October by our delivery team.</div>
<div>Since we got another mail from your side for neglecting the job, we just contacted the customer on her mobile number-553261558 &amp; asked the reason for her complain &amp; she confirmed us that the issue was fixed by our team long time ago &amp; everything is OK.</div>
<div> </div>
<div>So can you please recheck with her &amp; confirm us again to get a better clarity on this issue?</div>
<div> </div>
<div> </div>
<div>Thanks &amp; regards,</div>
<div> </div>
<div>Sujeewa Hurbert</div>
<div>Babyshop Nursery Warehouse</div>
<div>
<strong>Ext</strong>: 3783 , <strong>Mobile</strong>: +966 57 0583517</div>
<div>
<strong>Email</strong>: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
<div>Riyadh Gallery Mall I PO Box 91861 | Riyadh 11643 l Saudi Arabia</div>
</div>